.autocomplete-w1 {z-index:999; background:url(../images/ajaxsearch/shadow.png) no-repeat bottom right; position:relative; top:7px; left:6px; /* IE6 fix: */ _background:none; _top:1px; }
.autocomplete { width:300px !important; border:1px solid #d9d2d1; border-width: 1px 1px; background:#FFF; cursor:default; text-align:left; min-height:25px; max-height:350px; overflow:auto; padding-left: 90px; margin:-3px 6px 6px -180px; /* IE specific: */ _height:350px;  _margin:0px 6px 6px 0; overflow-x:hidden; }
.autocomplete .selected p { color:#555555; }
.autocomplete div { cursor:pointer; padding:10px 5px 10px 10px; clear:both; overflow: hidden; line-height:1.1em; font-weight: bold; border-left: 1px solid #DEDCDB; border-bottom: 1px solid #DEDCDB; }
.autocomplete div:hover {background:#5e93fa; }
.autocomplete div:hover strong,
.autocomplete div:hover p { color:#fff !important; }
.autocomplete strong { font-weight:bold; color:#D12C01; }
.autocomplete .ajaxsearchimage {float: left; margin:2px 6px 2px 2px; width:65px;}
.autocomplete .ajaxsearchdescription {font-weight: normal; font-size: 0.9em; line-height: 0.9em; font-style: italic; }
.mini-search-right .block-content, .mini-search-left .block-content { padding:5px 10px; }
.mini-search-right label, .mini-search-left label { font-weight:bold; }

#anonymous_element_1 {z-index:999;}
#searchajaxico {background:url(../images/ajaxsearch/loader.gif) no-repeat left 2px; width: 20px; height: 20px; position:absolute; left:165px; display: none;}
#search-leftajaxico {background:url(../images/ajaxsearch/loader.gif) no-repeat left 2px; width: 20px; height: 20px; position:absolute; left:150px; display: none; top:21px;}
#search-rightajaxico {background:url(../images/ajaxsearch/loader.gif) no-repeat left 2px; width: 20px; height: 20px; position:absolute; left:150px; display: none; top:21px;}

.autocomplete .ajaxsearch-noresults:hover { background:#fff !important; cursor:default; }

.mini-search-right, mini-search-left{position: relative;}
.mini-search-left input.input-text {display:block;margin:3px 0;width:167px;}
.mini-search-left .button {clear: both; display:block;}
.mini-search-right input.input-text {display:block;margin:3px 0;width:167px;}
.mini-search-right .button {clear: both; display:block;}

.headerajaxsearchwindow { text-align: right;background-color: #F0EDED;color: #635E5E;font-size: 12px;font-style: italic;margin-left: -90px;clear: both;border-top: 1px solid #DEDCDB;padding: 5px 10px 5px 0;}
.quickorder-results .headerajaxsearchwindow  { display:none; }
.headercategorysearch { text-align: left; }
p.headercategorysearch { position: absolute; width: 80px; margin: 0 0 0 -80px; padding: 10px 0 2px 0px; font-style: oblique;  font-weight: bold; font-size: 12px; }
p.ajaxsearch-small { margin: 0; }
.autocomplete .format { font-weight:normal; margin:0; }


@media only screen and (max-width: 480px) { 

    .autocomplete { margin:-3px 6px 6px -8px; }

}